Dear Shareholder,
Our spin-off from Altria Group, Inc. (Altria) in March 2008, 
and subsequent flawless transition to our new status as the 
most profitable publicly traded tobacco company in the world, 
marked the beginning of an exceptionally strong year for us. 
While we were not completely spared the effects of the global 
financial erosion and volatility in the capital markets, we 
achieved tremendous business momentum and have set the 
stage for further growth in 2009 and beyond.
I am delighted to share with you some of the significant 
highlights of 2008 in this, my inaugural shareholders letter as 
Chairman and CEO of Philip Morris International Inc. (PMI).
The Spin-Off
The separation from Altria has had several noticeable and 
anticipated benefits, not least of which has been an improved 
focus on our varied market dynamics, competitive frameworks, challenges and opportunities. The elimination of a 
parent company management structure has also fostered 
quicker decision making, and a more optimal and efficient 
capital allocation, coupled with greater financial flexibility.
Following the spin-off, we were fortunate to establish a 
formidable Board of Directors with vast complementary skills 
and expertise. The Board is currently composed of five former 
independent Altria Board members, each of whom had served 
Altria for an average of 13 years and who are therefore 
intimately familiar with our business and prospects, and three 
new members, all of whom bring extensive global experience 
to the Board, which will undoubtedly prove to be invaluable in 
the years ahead.
You should also know that we are blessed with a 
depth of senior management talent, including my direct 
reports who are shown in this letter, that shares a common 
passion for this wonderful company and is committed to 
creating, and sustaining, shareholder value. While today, 
they represent the icing on the cake, rest assured that 
there is an entire new wave of highly talented leaders who 
will propel PMI to ever greater heights in the years and 
decades to come.
2008 Results
Our operating performance in 2008 delivered results that 
met, or outpaced, all of our mid to long-term targets for 
volume and constant currency net revenues, operating 
income and earnings per share. These can be summarized 
as follows:
n Net revenues, excluding excise taxes, reached 
$25.7 billion, up $2.9 billion or 12.7% versus 2007, and 
up $1.3 billion or 5.6% on an organic basis, which is excluding acquisitions and currency, representing the high end 
of our long-term, constant currency target growth rate of 
between 4% and 6%;
n Operating companies income grew an impressive 
$1.5 billion or 16.7%, and $0.9 billion or 9.9% on an organic 
basis, well ahead of our long-term operating income growth 
target of between 6% and 8%. While price was the most 
significant contributor to organic income growth, the most 
remarkable achievement was the absence of a negative 
volume/mix offset, reflecting a shift in our geographic mix 
to faster-growing emerging markets that generate rapidly 
improving unit margins;
n Total cigarette volume of 869.8 billion units exceeded 
2007 by 21.1 billion or 2.5%. On an organic basis, excluding 
the impact of acquisitions, volume was up 1.0% versus 2007, 
reflecting our best performance in recent years. Emerging markets were the principal growth driver, partially offset by 
the EU Region and Japan, attributable to continued total 
consumption declines in these markets;
n Market share performance, which had been mixed 
in previous years, was both solid and broad-based, reflecting 
innovative marketing programs, consumer engagement activities, enhanced brand support and new product initiatives;
n Adjusted diluted earnings per share of $3.32 grew 
by 18.6% versus the 2007 adjusted earnings per share, 
and by 13.2% on a constant currency basis. Our momentum was such that we twice increased our earnings 
per share guidance to the investment community as the 
year unfolded;
n Our balance sheet remains exceedingly strong. In our 
debut year as an independent company, we successfully 
accessed the capital markets and issued $10.1 billion of 
bonds at various well-laddered tenures and currencies at an 
attractive aggregate interest cost of 5.8%;
n In parallel with our focus on top-line growth, we are 
fully on track with our three-year, gross productivity and 
cost savings program of $1.55 billion, announced in March, 
generating a third of these savings in 2008. The single most 
important element of the program was the successful transfer 
to our factories in Europe of some 57 billion cigarettes that 
previously had been contract-manufactured by PM USA. 
This initiative alone will generate pre-tax savings of $179 million by the end of 2009;
n Our resolve to reward shareholders remained steadfast 
despite the financial market turbulence. We increased our 
annual dividend in August 2008 by 17.4% to meet our 65% 
target payout ratio and reached an annualized rate of $2.16 
per share. Our share repurchases in 2008 totaled $5.4 billion 
or 106.8 million shares, a rate of buy-back in keeping with our 
$13 billion, two-year share repurchase program that began in 
May 2008; and
n From March 28 to December 31, 2008, our weighted 
average total shareholder return in U.S. dollars in 2008 was 
down 12.0%, due to the impact of the global financial crisis. 
While such an erosion is disappointing, we take some minor 
consolation from the fact the like-for-like returns of the S&P 
500 and our company peer group were down 30.0% and 
18.5%, respectively.
Brand Performance
Marlboro had a good year in 2008. Volume of 310.7 billion 
units was up 0.5 billion units or 0.2%, the brands first yearon-year growth since 2005. Our flagship brands new architecture, which rests on three key distinct taste and image 
pillars, is being successfully rolled out across the world in 
a diligent and timely manner. New launches that have 
demonstrated considerable success include Marlboro Filter 
Plus, Marlboro Intense, Marlboro Pocket Pack and Marlboro 
Compact, as well as various Marlboro Gold and Fresh line 
extensions, including the highly successful Marlboro Black 
Menthol launch in Japan.
The necessary strategy to revamp L&M is starting to 
bear fruit. While the brand continues to struggle in Russia, 
it is stable and exhibiting signs of a turnaround in several 
markets within its EEMA Region stronghold. Elsewhere, it is 
faring remarkably well as evidenced by its volume surge of 
33.2% in Germany, where it is currently the fastest-growing 
cigarette brand on the market.
Our other key premium and mid-price brands, led by 
Parliament, Chesterfield and Virginia Slims, had a record 
year with robust growth across a broad geographic spectrum. 
Indeed, Parliaments volume grew by 6.2 billion units versus 2007 or 20.0%, Chesterfield by 4.9 billion units or 13.7% and 
Virginia Slims by 0.9 billion units or 8.2%.
The strength of our brand portfolio extends into the lowprice category. Our key brands in this segment, Bond Street, 
Next and Red & White, collectively grew by 3.8% in 2008. 
Together with our strong local brands, such as Diana in Italy 
and Delicados in Mexico, these brands are ideally positioned 
to cater to consumers looking for alternatives in the mid and 
low-price categories.
Throughout this Annual Report, you will read of examples 
of how product innovation is a driving force behind the success of our portfolio of leading brands.
Business Development
There was considerable activity on the business development 
front during 2008. We successfully completed the acquisition 
of Rothmans Inc. in Canada at our original tender offer price 
of CAD $30 per share, for an aggregate transaction value of 
approximately CAD $2.0 billion ($1.9 billion based on the 
exchange rate prevailing at the time of the acquisition). We 
also enhanced our presence in the growing fine cut segment in 
the EU Region with the acquisition of Interval, the leading fine 
cut brand in France. In February 2009, we augmented this 
presence further with the acquisition of the fine cut trademark Petteres, which had a leading 2008 market share 
of 58% in the Norwegian roll-your-own segment. Our focus 
on Other Tobacco Products (OTP) is yielding significant 
rewards. In 2008, OTP volume was up 18.1% on an organic 
basis and 30.9% including our acquired volume in Canada 
and France.
As part of the progress made on several other ongoing 
business development initiatives, the most recent to come 
to fruition was our joint venture with Swedish Match AB. 
Announced in February 2009, the joint venture will develop, 
manufacture, distribute and sell smoke-free tobacco products 
worldwide, excluding Scandinavia and the U.S.
While not material to our results, 2008 also witnessed 
the launch of domestically manufactured Marlboro in China. 
In addition, the international joint venture with the China 
National Tobacco Corporation (CNTC) continued to progress 
with numerous launches in several markets that have 
captured promising initial market shares. These sustained 
efforts will continue to advance our goal of becoming CNTCs 
key strategic partner.
The Regulatory and 
Fiscal Environment
One of PMIs important long-term strategies is 
the pursuit of comprehensive regulation and 
fiscal policies governing the manufacture, 
marketing, sale, and use of tobacco 
products. Our support of comprehensive regulation and related fiscal policies is one element of the broader 
goal of harm reduction. Our support 
of regulations that are aligned with 
the public health objective of reducing harm caused by tobacco products does not, however, mean that 
we support each and every proposal 
made by public health groups. As a 
guiding principle, we will not support 
regulations that would deprive us of 
our ability to compete fairly with other 
manufacturers or deprive adult consumers 
of the ability to buy and use tobacco products. In this regard, we do not support the 
growing call for product display bans and 
plain packaging, which not only rely on spurious evidence, but which also ignore the potential 
unintended consequences of such actions, particularly with 
regard to illicit trade.
On the fiscal front, governments continue to establish 
more favorable tax structures, close loopholes, avoid sudden and excessive increases in tax incidence and introduce 
minimum price regulations.
The Organization
As expected, there has been significant progress on the 
organizational front in our first year as a publicly traded 
company. An excellent team spirit prevails at the senior 
management level and beyond, and I believe that morale is 
strong throughout the organization. Numerous career moves 
and appointments have been made to enhance our organizational effectiveness, develop our exceptional pool of talent and 
strengthen our succession readiness. A new compensation 
system has been rolled out, and our retention ratios remain 
healthy. A new performance appraisal methodology has been 
adopted, which is more aligned to individual development 
needs and career progression.
The Year Ahead
As I write, our second year as an independent company 
is already underway. The global economic environment 
remains challenging, and we are witnessing unusually 
volatile and adverse currency movements. While currency 
will hurt our results this year, we are encouraged by the 
excellent momentum we enjoy in our business fundamentals. 
Our market shares are growing overall, in OECD and nonOECD countries, and our share growth is accelerating. 
We have a superb stable of products, led by Marlboro, the 
only truly global cigarette brand. In my opinion, we have 
the greatest global reach and best geographic balance in 
the industry. Our ambitious productivity program is on track 
and delivering substantial cost savings. Our business 
generates tremendous cash flows which, combined with 
our exceptionally strong balance sheet, provide us with 
excellent liquidity. Finally, my optimism in the future of 
our company is firmly rooted in the confidence I have 
in the dedication and enthusiasm of our leadership talent 
and employees, all of whom have clearly shown me 
that change is healthy, success is contagious and nothing 
is impossible.
                
Louis C. Camilleri
Chairman of the Board and Chief Executive Officer
March 9, 2009